Cisco Unified Communications Manager CVE-2017-3808 Denial of Service Vulnerability



Cisco Unified Communications Manager is prone to a denial-of-service vulnerability.

Attackers can exploit this issue to cause denial of service conditions.

This issue is being tracked by Cisco Bug ID CSCuz72455.

Information

Bugtraq ID: 97922
Class: Design Error
CVE: CVE-2017-3808

Remote: Yes
Local: No
Published: Apr 19 2017 12:00AM
Updated: Apr 20 2017 09:05AM
Credit: Cisco
Vulnerable: Cisco Unified Communications Manager 11.5(1.10000.6)
Cisco Unified Communications Manager 11.0(1.10000.10)
Cisco Unified Communications Manager 10.5(2.10000.5)


Not Vulnerable: Cisco Unified Communications Manager 11.5(1.12900.2)
Cisco Unified Communications Manager 11.0(1.23900.5)
Cisco Unified Communications Manager 10.5(2.14900.16)



Related Posts

Comments